Description: Bonjour,

J'ai créé un projet en Lualatex.

Actuellement pour pouvoir compiler, je dois dans _les préférences/moteur Latex_ par défaut écrire Lualatex
(avec un L majuscule) le fichier est alors compilé mais aucun pdf n'est généré. En changeant a nouveau _les
préférences/moteur Latex_ mais en précisant lualatex (tout en minuscule) cela fonctionne.

J'ai la version 1.3. de AMC.

Existerait-il une fagon moins empirique et plus automatique de compiler ces projets?

Je vous remercie d'avance

History

01/12/2018 07:48 am - Alexis Bienvenie

> Existerait-il une fagon moins empirique et plus automatique de compiler ces projets?

C'est-a-dire ? Qu'attendez-vous exactement ?

Les valeurs des paramétres "par défaut" ne sont utilisés qu'au moment de la création d'un projet. Si vous modifiez la valeur du "moteur par défaut", cela
ne changera pas la valeur du "moteur" de l'onglet "projet", qui est utilisée lors de la fabrication du sujet.

01/12/2018 08:59 am - Ferreira da silva Régis

Alexis Bienvenue wrote:

> > Existerait-il une fagon moins empirique et plus automatique de compiler ces projets?

> C'est-a-dire ? Qu'attendez-vous exactement ?

> Les valeurs des paramétres "par défaut" ne sont utilisés qu'au moment de la création d'un projet. Si vous modifiez la valeur du "moteur par défaut”,

cela ne changera pas la valeur du "moteur" de I'onglet "projet", qui est utilisée lors de la fabrication du sujet.
Je dois systématiquement faire les deux changements (lualatex avec majuscule puis sans).

Existerait-il une fagon de ne pas faire ces deux changements de moteur? en gros qu'il soit assimilé par AMC

01/12/2018 09:03 am - Alexis Bienveniie
> |lualatex avec majuscule puis sans

A priori non : c'est la commande qu'il faut inscrire, c'est-a-dire la version en minuscules.

02/08/2021 04:25 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100
